<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2626d09fd4e0eb110036a203bb5e019">
  <dict>
    <!--2023-02-11 09:58:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
